{
  "usingComponents": {
    "uni-transition": "/uni_modules/uni-transition/components/uni-transition/uni-transition",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon"
  },
  "component": true
}